;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Gonilnik tiskalnika
NAME_PRODUCT_SFS=Gonilnik optičnega bralnika
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=Gonilnik tiskalnika IJ
NAME_PRODUCT_XPS=Gonilnik tiskalnika XPS
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Zaslon v ozadju Canon IJ
NAME_UNINSTALLERSHORTCUT=Odstranjevanje
NAME_UNINSTALLERSHORTCUT_SFP=Gonilnika tiskalnika – Odstranjevanje
NAME_UNINSTALLERSHORTCUT_SFS=Gonilnika optičnega bralnika – Odstranjevanje
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers – Odstranjevanje
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Gonilnik MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Prikaz zgodovine tiskanja XPS
STR_INSTALL_SCANDRIVER=Registriranje gonilnika optičnega bralnika ...
STR_INSTALL_NETWORK_UTILITY=Registriranje omrežnih pripomočkov ...
STR_IX1_USB_RAD=Uporabite tiskalnik prek &USB-ja
STR_IX1_USB_MSG=Izberite to možnost, če želite uporabljati tiskalnik prek USB-ja.
STR_IX2_NET_RAD=Uporabite tiskalnik v omr&ežju
STR_IX2_NET_MSG=Izberite to možnost, če želite uporabljati tiskalnik v omrežju.
STR_IX3_NETWL_RAD=Uporabite tiskalnik z brezžično &povezavo LAN
STR_IX3_NETWL_MSG=Izberite to možnost, če želite uporabljati tiskalnik z brezžično povezavo LAN.
STR_IX4_NETWD_RAD=Uporab&ite tiskalnik z žično povezavo LAN
STR_IX4_NETWD_MSG=Izberite to možnost, če želite uporabljati tiskalnik z žično povezavo LAN.
